Book Creator should allow newly-registered accounts to save a book to user space
Closed, ResolvedPublic

Description

The book creator is currently set up so that only autoconfirmed accounts can save a book. This seems illogical, when we allow a newly-registered account to create a mainspace article, user page or user sandbox page with their first edit. This comes up regularly at the help desk.

I proposed at the enwiki Village Pump that we allow newly-registered accounts to save books to their user space, and modify the book creator's user interface to make this clear.

See http://en.wikipedia.org/wiki/Wikipedia:Village_pump_%28proposals%29#Allow_newly-registered_accounts_to_save_user-space_books


Version: unspecified
Severity: enhancement

bzimport set Reference to bz46944.
John_of_Reading created this task.Via LegacyApr 6 2013, 10:46 AM
Aklapper added a comment.Via ConduitApr 8 2013, 10:18 AM

Please notify here after a week or so, in order to give people a chance to show support (or not) in the wiki discussion.

gerritbot added a comment.Via ConduitApr 17 2013, 11:05 PM

Related URL: https://gerrit.wikimedia.org/r/59756 (Gerrit Change If7f374fd6bcc656563dcf63baf43a77be9dede6d)

gerritbot added a comment.Via ConduitApr 22 2013, 7:51 PM

https://gerrit.wikimedia.org/r/59756 (Gerrit Change If7f374fd6bcc656563dcf63baf43a77be9dede6d) | change APPROVED and MERGED [by Reedy]

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.